Ubuntu

Bugs : libpam-pwdfile in Ubuntu

There are currently no open bugs.

"libpam-pwdfile" versions published in Ubuntu

Trusty (1.0-1): universe/admin
Saucy (0.99-5): universe/admin
Quantal (0.99-5): universe/admin
Precise (0.99-4): universe/admin
Lucid (0.99-3.1): universe/admin